<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014 Igor Gnatenko <i.gnatenko.brain@gmail.com> -->
<component type="addon">
  <id>gedit-bookmarks</id>
  <extends>org.gnome.gedit.desktop</extends>
  <name>Bookmarks</name>
  <name xml:lang="zh-Hant-TW">書籤</name>
  <name xml:lang="zh-Hant-HK">書籤</name>
  <name xml:lang="zh-Hans-CN">书签</name>
  <name xml:lang="vi">Đánh dấu</name>
  <name xml:lang="uk">Закладки</name>
  <name xml:lang="tr">Yer İmleri</name>
  <name xml:lang="th">ที่คั่นหน้า</name>
  <name xml:lang="te">బుక్‌మార్క్</name>
  <name xml:lang="ta">புத்தகக்குறிகள்</name>
  <name xml:lang="sv">Bokmärken</name>
  <name xml:lang="sr-Latn">Obeleživači</name>
  <name xml:lang="sr-Cyrl">Обележивачи</name>
  <name xml:lang="sq">Libërshënues</name>
  <name xml:lang="sl">Zaznamki</name>
  <name xml:lang="sk">Záložky</name>
  <name xml:lang="si">පිටු සළකුණු</name>
  <name xml:lang="ru">Закладки</name>
  <name xml:lang="ro">Marcaje</name>
  <name xml:lang="pt-BR">Marcadores</name>
  <name xml:lang="pt">Marcadores</name>
  <name xml:lang="ps">ليکنښې</name>
  <name xml:lang="pl">Zakładki</name>
  <name xml:lang="pa">ਬੁੱਕਮਾਰਕ</name>
  <name xml:lang="or">ଚିହ୍ନିତ ସ୍ଥାନଗୁଡ଼ିକ</name>
  <name xml:lang="oc">Marcapaginas</name>
  <name xml:lang="nn">Bokmerke</name>
  <name xml:lang="nl">Bladwijzers</name>
  <name xml:lang="ne">पुस्तकचिनो</name>
  <name xml:lang="nds">Leseteken</name>
  <name xml:lang="nb">Bokmerker</name>
  <name xml:lang="mr">खूणगाठी</name>
  <name xml:lang="ml">ബുക്ക് മാര്‍ക്കുകള്‍</name>
  <name xml:lang="mk">Обележувачи</name>
  <name xml:lang="mai">पुस्तकचिह्न</name>
  <name xml:lang="lv">Grāmatzīmes</name>
  <name xml:lang="lt">Žymelės</name>
  <name xml:lang="la">Signacula: Bookmark This Page...=Hanc Paginam Signare</name>
  <name xml:lang="kw">Lyververkys</name>
  <name xml:lang="ko">책갈피</name>
  <name xml:lang="kn">ಬುಕ್-ಮಾರ್ಕುಗಳು</name>
  <name xml:lang="kk-Cyrl">Бетбелгілер</name>
  <name xml:lang="ka">სანიშნები</name>
  <name xml:lang="ja">ブックマーク</name>
  <name xml:lang="it">Segnalibri</name>
  <name xml:lang="is">Bókamerki</name>
  <name xml:lang="id">Tanda taut</name>
  <name xml:lang="hu">Könyvjelzők</name>
  <name xml:lang="hr">Zabilješke</name>
  <name xml:lang="hi">पुस्तचिह्न</name>
  <name xml:lang="he">סימניות</name>
  <name xml:lang="gu">બુકમાર્કો</name>
  <name xml:lang="gl">Marcadores</name>
  <name xml:lang="ga">Leabharmharcanna</name>
  <name xml:lang="fur">Segnelibris</name>
  <name xml:lang="fr">Signets</name>
  <name xml:lang="fi">Kirjanmerkit</name>
  <name xml:lang="eu">Laster-markak</name>
  <name xml:lang="et">Järjehoidjad</name>
  <name xml:lang="es">Marcadores</name>
  <name xml:lang="eo">Legosignoj</name>
  <name xml:lang="en-shaw">𐑚𐑫𐑒𐑥𐑸𐑒𐑕</name>
  <name xml:lang="en-GB">Bookmarks</name>
  <name xml:lang="el">Σελιδοδείκτες</name>
  <name xml:lang="dz">དེབ་རྟགས་ཚུ་</name>
  <name xml:lang="de">Lesezeichen</name>
  <name xml:lang="da">Bogmærker</name>
  <name xml:lang="cy">Llyfrnodau</name>
  <name xml:lang="cs">Záložky</name>
  <name xml:lang="crh">Yer-imleri</name>
  <name xml:lang="ca-valencia">Adreces d'interés</name>
  <name xml:lang="ca">Adreces d'interès</name>
  <name xml:lang="bs-Latn">Markeri</name>
  <name xml:lang="br">Sinedoù</name>
  <name xml:lang="bn-IN">বুকমার্ক</name>
  <name xml:lang="bn">বুকমার্ক</name>
  <name xml:lang="bg">Отметки</name>
  <name xml:lang="be-Latn">Zakładki</name>
  <name xml:lang="be-Cyrl">Закладкі</name>
  <name xml:lang="ast">Marcadores</name>
  <name xml:lang="as">বুকমাৰ্ক</name>
  <name xml:lang="ar">العلامات</name>
  <name xml:lang="af">Boekmerke</name>
  <summary>Easy document navigation with bookmarks.</summary>
  <summary xml:lang="zh-Hans-CN">使用书签进行简易的文档导航。</summary>
  <summary xml:lang="uk">Проста навігація документом за допомогою закладок.</summary>
  <summary xml:lang="tr">Yer imleri aracılığıyla belgelerde kolay gezinme.</summary>
  <summary xml:lang="sv">Enkel dokumentnavigering med bokmärken.</summary>
  <summary xml:lang="sr-Cyrl">Лако претраживање документа са обележивачима.</summary>
  <summary xml:lang="sl">Enostavno upravljanje dokumentov z zaznamki.</summary>
  <summary xml:lang="ru">Простое перемещение по документу с помощью закладок.</summary>
  <summary xml:lang="pt-BR">Navegação fácil de documentos com marcadores.</summary>
  <summary xml:lang="pt">Navegar por documentos facilmente com marcadores.</summary>
  <summary xml:lang="pl">Łatwa nawigacja po dokumencie za pomocą zakładek.</summary>
  <summary xml:lang="lt">Paprasta paieška dokumentuose su gairėmis.</summary>
  <summary xml:lang="kw">Navigacyon es skrif gans lyververkys.</summary>
  <summary xml:lang="kk-Cyrl">Бетбелгілер көмегімен құжат бойынша оңай шарлау.</summary>
  <summary xml:lang="ka">მარტივი დოკუმენტში ნავიგაცია სანიშნეებით.</summary>
  <summary xml:lang="hu">Egyszerű dokumentumnavigáció könyvjelzőkkel.</summary>
  <summary xml:lang="hi">पुस्तचिह्न के साथ आसान दस्तावेज नेविगेशन।</summary>
  <summary xml:lang="he">ניווט פשוט במסמכים עם סימניות.</summary>
  <summary xml:lang="fr">Naviguer facilement dans vos documents avec les signets.</summary>
  <summary xml:lang="de">Einfache Navigation im Dokument mittels Lesezeichen.</summary>
  <summary xml:lang="da">Nem dokumentnavigering med bogmærker.</summary>
  <summary xml:lang="cs">Jednoduché procházení dokumentem pomocí záložek.</summary>
  <summary xml:lang="ca">Navegueu fàcilment pel document amb les adreces d'interès.</summary>
  <summary xml:lang="bg">Лесна навигация из документите чрез отметки.</summary>
  <summary xml:lang="be-Cyrl">Простая навігацыя па дакуменце з дапамогай закладак.</summary>
  <url type="homepage">https://gedit-text-editor.org/</url>
  <url type="bugtracker">https://gitlab.gnome.org/World/gedit/gedit-plugins/-/issues/</url>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <update_contact>swilmet@gnome.org</update_contact>
</component>
